#oneColContent {
	padding: 0px;
	overflow:visible;
	display:block;
	width:750px;
	float:left;
}

#content a {
	text-decoration: none;
}

#content a:hover {
	background: transparent;
	text-decoration: underline;
}

.sitemapListBox {
	float:left;
	width:230px;
	padding-top:10px;
}

#content {
	padding: 20px;
	float: left;
}

h2 {
	margin-bottom: 5px;
}

#content ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	position: static;
	border: none;
	background: transparent;
	width: auto;
}

#content ul li, #content a.signup, #content a.signup:hover {
	background: url(/pics/bullet_smlblack.gif)  no-repeat 0 5px;
	padding-left: 10px;
	margin-bottom: 5px;
}

#content a.signup  {
	color: #c00;
	font-weight: bold;
}


#content .menuHeading ul {
	margin-top: 5px;
}

#content .menuHeading ul li {
	background: url(/pics/navarrow.gif)  no-repeat 0 6px;
}

#content .menuSeparator {
	margin-bottom: 5px !important;
	border: none;
}

#content .maprow {
	clear: both;
	padding-top: 20px;
}

#content ul.sitemap ul	{
	list-style-type:none;
	padding:0;
	margin-top: 5px;
}

#content ul.sitemap ul li	{
	background: url(/pics/navarrow.gif)  no-repeat 0 6px;
}
/* Temp hide personal link */
#sitemapPage a[href="/web-hosting/personal-web-hosting/personal/"] {
	display: none;
}
